
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both;
    font-weight: normal
    }
h1 {
    margin-bottom: 2em
    }
h2 {
    margin-top: 2.99em;
    font-size: large;
    margin-bottom: 1em
    }
h3 {
    font-size: medium
    }
p {
    margin-top: 0.99em;
    text-align: justify;
    text-indent: 1em;
    margin-bottom: 0.49em
    }
p.nonorm {
    margin-top: 0.99em;
    text-align: center;
    margin-bottom: 0.49em
    }
p.nofollowspace {
    margin-top: 0.99em;
    text-align: center;
    margin-bottom: 0
    }
p.nopriorspace {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0.49em
    }
p.nospace {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0
    }
p.bigbold {
    font-size: x-large
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.blockquote {
    margin-left: 5%;
    margin-right: 10%
    }
.smcap {
    font-variant: small-caps
    }
div.sep {
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
div.sep0 {
    text-align: center;
    margin-top: 0.4em;
    margin-bottom: 0.4em
    }
div.bigsep {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em
    }
div.part {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em
    }
div.titlepage {
    text-align: center;
    font-size: xx-large;
    page-break-before: always;
    margin-top: 3em;
    margin-bottom: 2em
    }
div.titlepagesmall {
    text-align: center;
    font-size: medium;
    margin-top: 1em;
    margin-bottom: 1em
    }
div.titlesmallersc {
    text-align: center;
    font-size: small;
    margin-top: 1em;
    margin-bottom: 10em;
    font-variant: small-caps
    }
div.titlesmaller {
    text-align: center;
    font-size: small;
    margin-top: 1em;
    margin-bottom: 10em
    }
div.titlepagesmallcap {
    text-align: center;
    margin-top: 10em;
    margin-bottom: 10em;
    font-variant: small-caps;
    font-size: small
    }
div.divmedium {
    text-align: center;
    font-size: large;
    margin-top: 0.4em;
    margin-bottom: 0.4em
    }
div.titlepagemedium {
    text-align: center;
    font-size: x-large;
    margin-top: 0;
    margin-bottom: 0
    }
div.titlepagemediumjoined {
    text-align: center;
    font-size: x-large;
    margin-top: 5em;
    margin-bottom: 0.5em
    }
div.linemedium {
    text-align: center;
    font-size: medium;
    margin-top: 0.5em;
    margin-bottom: 0.49em
    }
div.linelarge {
    text-align: center;
    font-size: large;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
div.linebook {
    text-align: center;
    font-size: large;
    margin-top: 0.99em;
    margin-bottom: 0.49em
    }
div.linebook0 {
    text-align: center;
    font-size: large;
    margin-top: 0.99em
    }
div.centered {
    text-align: center
    }
span.emph {
    font-size: large;
    font-variant: small-caps
    }
span.smcap {
    font-variant: small-caps
    }
div.contents1 {
    text-align: center;
    page-break-before: always;
    margin-top: 3em;
    margin-bottom: 3em
    }
div.contents2 {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 10em
    }
div.titlepage p {
    text-indent: 10em;
    line-height: 1.5;
    margin-top: 1em
    }
div.titlepageb {
    text-align: center;
    page-break-before: always;
    font-size: xx-large;
    margin-top: 3em;
    margin-bottom: 3em
    }
div.title {
    text-align: center;
    page-break-before: always;
    font-size: xx-large;
    margin-top: 3em;
    margin-bottom: 3em
    }
div.adtitle {
    text-align: center;
    font-size: large;
    margin-top: 3em;
    margin-bottom: 2em
    }
div.sectionbreak {
    page-break-before: always;
    margin-top: 10em;
    page-break-after: always
    }
div.separated {
    margin-top: 1em;
    margin-bottom: 1em
    }
div.separated2 {
    margin-top: 1em;
    margin-bottom: 3em
    }
div.endnotes {
    text-align: center;
    margin-top: 5em;
    margin-bottom: 20em
    }
div.placeright {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: right;
    font-variant: small-caps
    }
div.placeright0 {
    margin-top: 1em;
    margin-bottom: 0;
    text-align: right;
    font-variant: small-caps
    }
div.placeright1 {
    margin-top: 0;
    margin-bottom: 1em;
    text-align: right
    }
div.placeright2 {
    margin-top: 1em;
    margin-bottom: 0;
    text-align: right
    }
div.placeright3 {
    margin-top: 0;
    margin-bottom: 1em;
    text-align: right;
    font-variant: small-caps
    }
#coverpage {
    text-align: center;
    margin: 3em auto
    }
#printersmark {
    text-align: center;
    margin: 3em auto
    }
